@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
body {
    position: relative;
}
.alert-corona {
    font-family: 'Open Sans', sans-serif;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    top:0; left: 0;right: 0;bottom: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 98;
    opacity: 1;
    transition: 1s;
}
.alert-corona .popin {
    position: relative;
    width: 700px;
    padding: 2em;
    background: white;
    border: solid 2px orangered;
}
.alert-corona .popin .close:before{
    content: '\00D7';
    font-size: 42px;
    color: #333333;
    position: absolute;
    top: 0; right: .5em;
    cursor: pointer;
}
.alert-corona h3,
.alert-corona h2,
.alert-corona h1 {
    text-align: center;
}
.alert-corona h3,
.alert-corona h1 {
    margin-top: 0;
    font-weight: bolder;
}
.row {
    margin: -15px;
    display: flex;
    align-items: center;
}
[class^="col-"] {
    float: left;
    padding: 15px;
}
.alert-corona .col-12 {
    width: 100%;
}
@media screen and (max-width: 768px) {
    .alert-corona .col-2 {
        display: none;
    }
    .alert-corona hr{
        width: 90%;
    }
    .alert-corona {
        align-items: flex-start;
        padding: 2em;
    }
    .alert-corona .popin {
        width: 100%;
    }
    .alert-corona .text-center {
        text-align: center;
    }
}
@media (min-width: 768px) {
    .alert-corona .col-2 {
    width: 15%;
    }
    .alert-corona .col-10 {
    width: 80%;
    }
    .alert-corona hr{
        width: 75%;
    }
.alert-corona .text-center {
    text-align: center;
}
}
.alert-corona img {
    width: 105px; height: 105px;
}
.alert-corona li span,
.alert-corona p span {
    color: red;
    font-weight: bold;
}
.alert-corona p a span {
    font-size: 1.5rem ;
    font-weight: 900;
}